.contact_header_group {text-align:center; color:white;}
.contact_header_group div {margin:4px 0px;}
.contact_header_label {background-color:#012C22; color:green; border-style:solid; font-weight:bold; padding:4px; border-width:1px; border-color:green; border-radius:4px;}
.contact_header_title {font-size:65px; font-weight:bold;}
.contact_header_subtitle {font-size:20px;}

.contact_aside_left {}
.contact_aside_left .contact_panel {margin:0px 0px 8px 0px; padding:14px; border-radius:8px; box-shadow:0px 0px 2px 1px rgb(225,225,225);}
.contact_aside_left .contact_panel:first-child {background-color:white;}
.contact_aside_left .contact_panel:last-child {}
.contact_aside_left .contact_panel:last-child .note {font-size:15px; font-weight:bold; color:black;}
.contact_aside_left .contact_panel_title {font-size:20px; font-weight:bold;}
.contact_aside_left .contact_panel_item {display:block; margin:8px 4px; padding:8px; background-color:#F1F5F9; border-radius:8px;}
.contact_aside_left .contact_panel_list {display:inline-block; vertical-align:middle; margin:0px; padding:0px 4px;}
.contact_aside_left .contact_panel_list img {width:32px; height:32px; margin:0px; padding:0px;}
.contact_aside_left .contact_panel_list_title {font-size:15px; font-weight:bold; color:black;}
.contact_aside_left .contact_panel_list_subtitle {font-size:12px; color:rgb(125,125,125);}

.contact_aside_rigth {padding:14px; border-radius:8px; background-color:white; box-shadow:0px 0px 2px 1px rgb(225,225,225);}
.contact_aside_rigth .panel {margin:10px 0px; padding:0px;}
.contact_aside_rigth .col {display:inline-table; width:calc((100% / 2) - (2 * 1px));}
.contact_aside_rigth .panel_title {font-size:15px; font-weight:bold; color:black;}
.contact_aside_rigth input[type="text"], input[type="email"], input[type="phone"] {outline:none; border-radius:20px; padding:12px 8px; width:calc(100%); border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.contact_aside_rigth input[type="checkbox"] {outline:none; border-radius:20px; padding:8px; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.contact_aside_rigth textarea {outline:none; border-radius:20px; padding:8px; width:100%; resize: none; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.contact_aside_rigth select {outline:none; border-radius:20px; padding:12px 8px; width:100%; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}
.contact_aside_rigth button {background-color:#1E1A4D; color:white; font-size:25px; font-weight:bold; outline:none; border-radius:20px; padding:12px 8px; width:100%; border-style:solid; border-width:1px; border-color:rgb(225,225,225);}

@media only screen and (max-width: 1200px){
    /**/
}
@media only screen and (max-width: 1024px){}
@media only screen and (max-width: 942px){
    /**/
    .contact_header_title {font-size:25px;}
    .contact_header_subtitle {font-size:17px;}
}
@media only screen and (max-width: 512px){
    /**/
    .contact_header_title {font-size:20px;}
    .contact_header_subtitle {font-size:12px;}
}
@media only screen and (max-width: 768px){

}
@media only screen and (max-width: 600px){}
@media only screen and (max-width: 480px){
    /**/
}